INSERT INTO `saber`.`cursa_disciplinas` (`ID`, `Matricula`, `ID_Disciplina`, `Turma`) VALUES ('1', '1', '1', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('1', '28', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('1', '54', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('1', '79', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('1', '106', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('1', '133', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('1', '160', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('2', '5', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('2', '32', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('2', '58', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('2', '83', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('2', '110', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('2', '137', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('2', '164', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('3', '9', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('3', '36', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('3', '62', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('3', '87', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('3', '114', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('3', '141', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('3', '168', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('4', '10', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('4', '37', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('4', '63', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('4', '88', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('4', '115', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('4', '142', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('4', '169', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('5', '14', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('5', '41', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('5', '67', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('5', '92', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('5', '119', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('5', '146', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('5', '173', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('5', '188', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('6', '18', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('6', '45', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('6', '71', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('6', '96', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('6', '123', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('6', '150', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('6', '177', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('6', '192', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('7', '19', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('7', '46', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('7', '72', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('7', '97', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('7', '124', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('7', '151', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('7', '178', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('7', '193', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('8', '23', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('8', '50', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('8', '73', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('8', '101', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('8', '128', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('8', '155', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('8', '182', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('8', '196', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('9', '27', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('9', '77', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('9', '105', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('9', '132', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('9', '159', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('9', '186', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('9', '200', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('10', '28', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('10', '54', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('10', '79', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('10', '106', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('10', '133', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('10', '160', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('10', '1', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('11', '5', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('11', '32', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('11', '58', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('11', '83', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('11', '110', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('11', '137', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('11', '164', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('12', '9', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('12', '36', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('12', '62', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('12', '87', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('12', '114', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('12', '141', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('12', '168', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('13', '10', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('13', '37', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('13', '63', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('13', '88', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('13', '115', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('13', '142', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('13', '169', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('14', '14', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('14', '41', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('14', '67', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('14', '92', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('14', '119', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('14', '146', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('14', '173', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('14', '188', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('15', '18', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('15', '45', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('15', '71', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('15', '96', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('15', '123', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('15', '150', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('15', '177', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('15', '192', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('16', '19', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('16', '46', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('16', '72', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('16', '97', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('16', '124', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('16', '151', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('16', '178', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('16', '193', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('17', '23', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('17', '50', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('17', '73', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('17', '101', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('17', '128', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('17', '155', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('17', '182', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('17', '196', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('18', '27', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('18', '77', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('18', '105', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('18', '132', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('18', '159', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('18', '186', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('18', '200', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('19', '1', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('19', '28', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('19', '54', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('19', '79', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('19', '106', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('19', '133', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('19', '160', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('20', '5', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('20', '32', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('20', '58', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('20', '83', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('20', '110', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('20', '137', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('20', '164', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('21', '9', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('21', '36', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('21', '62', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('21', '87', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('21', '114', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('21', '141', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('21', '168', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('22', '10', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('22', '37', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('22', '63', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('22', '88', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('22', '105', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('22', '142', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('22', '169', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('23', '14', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('23', '41', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('23', '67', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('23', '92', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('23', '119', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('23', '173', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('23', '188', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('24', '18', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('24', '54', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('24', '71', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('24', '96', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('24', '123', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('24', '150', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('24', '177', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('24', '192', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('25', '19', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('25', '46', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('25', '72', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('25', '97', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('25', '124', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('25', '151', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('25', '178', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('25', '193', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('26', '23', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('26', '50', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('26', '73', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('26', '101', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('26', '128', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('26', '155', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('26', '182', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('26', '196', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('27', '27', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('27', '77', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('27', '105', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('27', '132', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('27', '159', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('27', '186', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('27', '200', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('27', '1', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('28', '28', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('28', '54', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('28', '79', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('28', '106', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('28', '133', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('28', '160', '1');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('29', '5', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('29', '32', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('29', '58', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('29', '83', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('29', '110', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('29', '137', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('29', '164', '2');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('30', '9', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('30', '36', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('30', '62', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('30', '87', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('30', '114', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('30', '141', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('30', '168', '3');
INSERT INTO `saber`.`cursa_disciplinas` (`Matricula`, `ID_Disciplina`, `Turma`) VALUES ('23', '146', '2');
